RubyGems Navigation menu

rspec-abq 1.2.0

RSpec::Abq is an rspec plugin that replaces its ordering with one that is controlled by abq. It allows for parallelization of rspec on a single machine or across multiple workers.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.0 - March 01, 2024 (15.5 KB)
  2. 1.1.5 - May 25, 2023 (15 KB)
  3. 1.1.4 - March 27, 2023 (15.5 KB)
  4. 1.1.3 - February 16, 2023 (15.5 KB)
  5. 1.1.2 - February 15, 2023 (15.5 KB)
Show all versions (20 total)

Runtime Dependencies (1):

rspec-core >= 3.8.0, < 3.14.0

Development Dependencies (10):

capybara ~> 3.40
nokogiri ~> 1.16
pry ~> 0.14.1
puma ~> 6.4
rack ~> 2.2
rspec-retry ~> 0.6.2
selenium-webdriver ~> 4.10.0
simplecov ~> 0.22.0
webdrivers ~> 5.3

Owners:

Pushed by:

Authors:

  • rwx, Ayaz Hafiz, Michael Glass

SHA 256 checksum:

ee99914c0066ffea7b1fb8cdcaff033c349997810d200eaf58624730c0449787

Total downloads 53,842

For this version 2,423

License:

MIT

Required Ruby Version: >= 3.0.0

New versions require MFA: true

Version published with MFA: true

Links: